{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function start_window\r\n\r\nCurArray = .ll_info->array\r\nSelPos   = .ll_info->selpos\r\nCol = SelPos<1>\r\nRow = SelPos<2>\r\nRLId = CurArray<4,Row>\r\nVoid = start_window ( 'REACTOR_LOG', 'LSL_MAIN2', RLId:'*CENTER', '', '' )\r\nRETURN 0"
        }
    }
}